Bug 32392 - [FR] Обновить до 7.3
: [FR] Обновить до 7.3
Status: NEW
: Sisyphus
(All bugs in Sisyphus/openssh)
: unstable
: all Linux
: P3 enhancement
Assigned To:
:
: http://lists.mindrot.org/pipermail/op...
:
:
:
  Show dependency tree
 
Reported: 2016-08-18 18:36 by
Modified: 2017-03-18 17:40 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2016-08-18 18:36:44
Из-за вкусной фичи "Include в .ssh/config" хотелось бы обновления клиентов ssh
до 7.3. Но конечно в включение возможности работы по SSHv1*

А ещё там починены  CVE-2016-6210 и CVE-2015-8325.